@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@font-face {
 font-family: 'icomoon';
 src:  url('fonts/icomoon.eot?kj2co8');
 src:  url('fonts/icomoon.eot?kj2co8#iefix') format('embedded-opentype'),  url('fonts/icomoon.ttf?kj2co8') format('truetype'),  url('fonts/icomoon.woff?kj2co8') format('woff'),  url('fonts/icomoon.svg?kj2co8#icomoon') format('svg');
 font-weight: normal;
 font-style: normal;
}
 [class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
 font-family: 'icomoon' !important;
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
.icon-time:before {
	content: "\e900";
}
.icon-progress-report:before {
	content: "\e901";
}
.icon-placeholder:before {
	content: "\e902";
}
.icon-lock:before {
	content: "\e903";
}
.icon-lab-microscope:before {
	content: "\e904";
}
.icon-head:before {
	content: "\e905";
}
.icon-credit-card:before {
	content: "\e906";
}
.icon-clock:before {
	content: "\e907";
}
.icon-businessman:before {
	content: "\e908";
}
.icon-alarm-clock:before {
	content: "\e900";
}
.icon-businessman:before {
	content: "\e901";
}
.icon-calendar:before {
	content: "\e902";
}
.icon-credit-card:before {
	content: "\e903";
}
.icon-edit:before {
	content: "\e904";
}
.icon-eye:before {
	content: "\e905";
}
.icon-facebook-placeholder-for-locate-places-on-maps:before {
	content: "\e906";
}
.icon-head:before {
	content: "\e907";
}
.icon-lab-microscope:before {
	content: "\e908";
}
.icon-lock:before {
	content: "\e909";
}
.icon-login:before {
	content: "\e90a";
}
.icon-logout:before {
	content: "\e90b";
}
.icon-logout-1:before {
	content: "\e90c";
}
.icon-print:before {
	content: "\e90d";
}
.icon-progress-report:before {
	content: "\e90e";
}
.icon-rubbish-bin:before {
	content: "\e90f";
}
.icon-search:before {
	content: "\e910";
}
.icon-verified-text-paper:before {
	content: "\e911";
}
body {
	font-family: 'Roboto', sans-serif;;
	color: #1b1b1b;
	background-color: #fff;
	line-height: 25px;
	font-weight: normal;
	font-size: 11px;
	overflow-x: hidden;
}
/*-----------------------------------*/
/* loader
/*-----------------------------------*/
#loader-bg {
	position:fixed;
	width:100%;
	height:100%;
	background:#000;
	z-index:1000;
	overflow:hidden;
	transition:all 1s;
}
.part {
	width: 20%;
	position: absolute;
	margin: 15% 40%;
}
.svgpath {
	fill: rgba(134, 202, 19, 0);
	stroke: aqua;
	stroke-width: 1.5px;
	stroke-dasharray: 1000;
	stroke-linecap: round;
	z-index: 2;
}
.svgbg {
	fill: rgba(255, 255, 255, 0.2);
	z-index: 1;
}
#playload {
	animation: dash 2.5s reverse ease-in-out infinite;
}
@keyframes dash {
 to {
stroke-dashoffset: 2000;
}
}
/*-----------------------------------*/
/* HTML Style
/*-----------------------------------*/
.header, .middle, .footer, .inner, .topCon {
	width:100%;
	float:left;
	position: relative !important;
	clear:both;
}
.topCon {
	width: 100%;
	float: left;
	position: relative;
	clear: both;
	background-color: #22273b;
	padding: 2px 3% 10px 3%;
	margin: 0; 
}
.navbar-wrapper {
	width: 100%;
	float: left;
	/*background-color: #2e2f2d;*/
	background-color: #38405f;
	position: relative !important;
}
.navbar-brand {
	position: relative;
	top:0;
	padding: 0;
	height: auto;
}
.navbar {
	margin-bottom: 0;
}
.navbar-nav {
	float:left;
	margin:0 0 0 30px;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
}
.accountsCon {
	width: 100%;
	float: left;
}
.accountInfo {
	width: 100%;
	float: left;
	padding: 0 3%;
	background: #fff; /* border-bottom: 5px solid #f0f0f0;*/
}
.accountInfo .col-lg-4 {
	margin: 40px 0;
}
.patientsBox {
	width: 100%;
	float: left;
	border-bottom: 1px solid #f0462e;
	background: url(../images/arrow.png) no-repeat center bottom;
	font-family: 'Roboto', sans-serif;;
	font-size: 18px;
	text-transform: uppercase;
	color: #000000;
	padding: 0 30px 25px 30px;
	text-align: center;
}
.patientsInfo {
	width: 100%;
	float: left;
	padding-bottom:15px;
	background: #fff;
	border: 1px solid #f3f3f3;
}
.accountInfo .table {
	margin-bottom:0;
}
.accountInfo td, th {
	border: none;
}
.panel-heading {
	padding:0;
	text-align: center;
	border-bottom: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.panel-default>.panel-heading {
	color: #333;
	background-color: #f6f6f6;
	border-color: #f6f6f6; display: none;
}
.panel {
	border-top: none;
	border: none;
}
.panel-default {
	border-color: #fff;
	box-shadow: none;
}
.panel-group {
	margin-bottom: 0;
}
.addcaseCon {
	width: 100%;
	float: left;
	background-color: #f6f6f6;
	border-bottom: 5px solid #f0f0f0;
	padding: 8% 15% 20px 15% !important;
	font-size: 45px;
	color: #333; min-height: 1100px !important;
}
.addcaseCon span {
	padding: 0 30px;
	border:0;
	border-radius: 5px;
}
.addcaseCon .col-lg-2 {
	text-align: center;
}
.heading {
	width: 100%;
	float: left;
	padding: 40px 30px 30px 30px; border: 1px solid #005bae; text-align: center; 
}
.addcaseCon h2 {
	font-family: 'Roboto', sans-serif;;
	font-size: 16px;
	color: #000000; text-transform: uppercase; font-weight: bold; text-align: center;
}
.masterCon {
	width: 100%;
	float: left;
	position: relative; 
	padding: 0 3%;
	margin: 15px 0;
}
.masterBox {
	width: 100%;
	position: relative;
	float: left;
	border-bottom: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-top: 2px solid #8b8585;
 
}
.detailBox {width: 100%; position: relative; float: left; border: 1px solid #a2a2a2; padding: 10px 0; margin: 0 0 15px 0;}
.detailBox table {margin: 0px !important;}
.masterForm {
	width: 100%;
	position: relative;
	float: left;
	padding: 15px 15px;
}
.subLogin .form-control {padding: 0 0 0 20px;} 
.masterForm img {width: 80%; height: auto;  margin: 0 10% 25px 10%;} 


.masterInfo {
	width: 100%;
	position: relative;
	float: left;
	background: #fafafa;
	padding: 15px 30px;
	border-top: 1px solid #ccc;
    margin-top: 2px;
}
.iconCon {
	position: absolute;
	width: 100%;
	right: 0;
	text-align: center;
	top: -25px;
	left: 0;
	margin: auto; display: none;
}
.masterCon h3 {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	margin: 0;
	padding: 0 0 3px 0;
	text-align: center;
	font-size: 21px;
	color: #000000; 
}
.submitCon {
	width: 100%;
	position: relative;
	float: left;
	padding: 30px 30px;
	border-top: 1px solid #e6e6e6;
}
.form-control {
	border-radius: 0;
	box-shadow: none;
	border-color: #d2d6de;
}
.subBox .col-lg-5 {
	margin: 0px !important;
	padding: 0px !important;
}
.subBox .col-lg-7 {
	margin: 0px !important;
	padding: 0px !important;
}
/*-----------------------------------*/
/* Page 404
/*-----------------------------------*/
#page404 {
	text-align:center;
}
#page404 img {
	margin:50px 0;
	margin-bottom:20px;
}
#page404 a {
	padding: 15px 30px;
	font-weight:bold;
	font-size:13px;
	text-decoration:none
}
.btn11 {
	background: #c9383d;
	display: inline-block;
	color: #ffffff;
	text-transform: uppercase;
	padding: 8px 12px 5px 12px;
	border: none;
}
.btn11:hover {
	background:#9f161b;
}
/*-----------------------------------*/
/* Flexible Container
/*-----------------------------------*/
.Flexible-container {
	position: relative;
	padding-bottom: 63%;
	height: 0;
	overflow: hidden;
	border: none;
	margin-bottom:0;
}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed {
	position: absolute;
	width: 100%;
	top: 0;
	border: none;
	left: 0;
	width: 100%;
	height: 100%;
}
.Flexible-container1 {
	position: relative;
	padding-bottom: 20%;
	height: 0;
	overflow: hidden;
	border: none;
	margin-bottom:0;
}
.Flexible-container1 iframe, .Flexible-container1 object, .Flexible-container1 embed {
	position: absolute;
	width: 100%;
	border: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*-----------------------------------*/
/* Contact Styles
/*-----------------------------------*/
.tWidth {
	width:100%;
	float:left;
}
.enquiryBtn {
	margin: 10px 0 0 0 !important;
}
.textBox {
	width:100% !important;
	height:45px !important;
	margin: 0 0 15px 0;
	padding: 0 15px;
	background:#fff;
	border:solid 1px #f2c6c6;
	font-family: 'Roboto', sans-serif, sans-serif;
	color:#939393;
	font-size:13px;
}
.textBoxMulti {
	width: 100% !important;
	height: 90px !important;
	background: #fff;
	border: solid 1px #f2c6c6;
	padding: 0 15px;
	font-family: 'Roboto', sans-serif, sans-serif;
	color:#939393;
	font-size:13px;
}
.tred {
	color:#C00;
}
.subbtn {
	background:#fff !important;
	margin: 20px 10px 0 0;
	border: 1px solid #cd0000;
	display:inline-block;
	padding: 8px 15px !important;
	color:#cd0000;
	text-transform:uppercase;
	text-decoration:none;
	border-radius: 0 !important;
}
.subbtn:hover {
	background:#fff !important;
	border: 1px dashed #cd0000;
	color:#cd0000;
}
.textBox1 {
	width:30% !important;
	margin: 0 2px;
	height:40px !important;
	background:#fff;
	border:solid 1px #d5d5d5;
	font-family: 'Roboto', sans-serif, sans-serif;
	color:#000;
	font-size:15px;
}
/*-----------------------------------*/
/* Footer Styles
/*-----------------------------------*/
.subFooter {width: 100%; border-top: 1px solid #044980; float: left; background: #fff; padding: 4px 0 0 0;}
.footer {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	line-height: 1px;
	font-size: 12px;
	color: #fff;
	background: #4b526e;
	padding: 20px 3% 5px 3%;
	float: left;
}
.footerRight {float: right;}
.footer h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	margin: 0 0 15px 0;
}
.footer p {/*border-bottom: 1px solid #7d7e7c; line-height: 70px;*/
	margin: 0;
}
.footer p:last-child {
	border-bottom:none;
	padding-bottom:10px;
}
.footer a {
	color: #fff;
	padding: 0;
	text-decoration: none !important;
}
.footer a:hover {
	text-decoration: none !important;
	color: #c6d9f8;
}
.lbmBox {
	width: 100%;
	border-top: 1px solid #8a363a;
	text-align: left !important;
	padding: 30px 0 0 0;
}
.lbm {
	color: #d3d2d3 !important;
}
.noLine {
	border-bottom: none !important;
}
.futCon {
	width: 100%;
	color: #fff;
	float: left;
	background: url(../images/futBg.png) no-repeat center bottom;
	padding: 4.4375% 0 0 0;
	background-size: 100% auto;
}
.futCon p {
	border-bottom: 1px solid #9ab4df;
	line-height: 70px;
	margin: 0;
}
.futCon a {
	color: #fff;
	padding: 0;
	text-decoration: none !important;
}
.futCon a:hover {
	text-decoration: none !important;
	color: #c6d9f8;
}
.futCon img {
	margin: 0 10px 0 0;
}
.socialBox {
	width: 100%;
	float: right;
	padding: 80px 80px 0 0;
	text-align: right;
	text-decoration: none;
}
.socialBox a {
	text-decoration: none !important;
}
.socialBox a:hover {
	text-decoration: none !important;
}
.box {
	padding: 0 0 50px 0;
	border-bottom: none !important;
	color: #12a827;
	font-size: 18px;
	font-weight: 500;
}
.boxno {
	border-bottom: none !important;
	color: #764ca7;
	font-size: 18px;
	font-weight: 500;
}
/*-----------------------------------*/
/* Table Styles
/*-----------------------------------*/
table {
	 
	border-collapse: collapse;
	background-color: #fff;/*#f7f7f7;*/
}
tr:nth-of-type(odd) {
background: #fff;
}
th {
	background: #4c5473;
	color: #fff;
	font-weight: bold;
}
td, th {
	padding: 6px 6px 6px 6px; /* border: 1px solid #dbdbdb; */
}

/*#headID_67 tr {
    background: #dddddd!important;
}
#headID_66 tr {
	 background: #dddddd!important;
}*/
/*new style*/
.dropdown-submenu>a:after {
	content:""
}
/*@media (min-width:1400px) {
.addcaseCon {
	padding: 12% 15% 20px 15% !important;
}
@media (max-width:1399px) {
.addcaseCon {
	padding: 12% 15% 20px 15% !important;
}*/
@media (min-width:768px) {
.dropdown-submenu {
position:relative
}
.dropdown-submenu .dropdown-menu {
top:0;
left:100%;
margin-top:-6px;
border-top-left-radius:0;
}
.dropup .dropdown-submenu .dropdown-menu, .navbar-fixed-bottom .dropdown-submenu .dropdown-menu {
top:auto;
bottom:0;
margin-top:0;
margin-bottom:-6px;
border-top-left-radius:4px;
border-bottom-left-radius:0
}
.dropdown-menu-right .dropdown-submenu .dropdown-menu, .navbar-right .dropdown-submenu .dropdown-menu {
left:auto;
right:100%;
border-top-left-radius:4px;
border-top-right-radius:0
}
.dropup .dropdown-menu-right .dropdown-submenu .dropdown-menu, .dropup .navbar-right .dropdown-submenu .dropdown-menu, .navbar-fixed-bottom .dropdown-menu-right .dropdown-submenu .dropdown-menu, .navbar-fixed-bottom .navbar-right .dropdown-submenu .dropdown-menu {
border-radius:4px 4px 0
}
.dropdown-submenu>a:after {
float:right;
margin-top:6px;
margin-right:-10px;
border-left:4px dashed;
border-top:4px solid transparent;
border-bottom:4px solid transparent
}
.dropdown-menu-right .dropdown-submenu>a:after, .navbar-right .dropdown-submenu>a:after {
float:left;
border-left:none;
margin-left:-10px;
margin-right:0;
border-right:4px dashed;
border-top:4px solid transparent;
border-bottom:4px solid transparent
}
}
@media (max-width:767px) {
.dropdown-submenu .dropdown-menu {
position:static;
margin-top:0;
border:0;
box-shadow:none
}
.dropdown-submenu>a:after {
margin-left:6px;
display:inline-block;
vertical-align:middle;
border-top:4px dashed;
border-left:4px solid transparent;
border-right:4px solid transparent
}
.btn-group>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li.dropdown-header, .btn-group>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>a, .dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li.dropdown-header, .dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>a, .dropup>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li.dropdown-header, .dropup>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>a {
padding-left:30px
}
.btn-group>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .btn-group>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>a, .dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>a, .dropup>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .dropup>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>a {
padding-left:40px
}
.btn-group>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .btn-group>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>a, .dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>a, .dropup>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .dropup>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>a {
padding-left:50px
}
.btn-group>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .btn-group>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>a, .dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>a, .dropup>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .dropup>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>a {
padding-left:60px
}
.navbar-nav>.dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li.dropdown-header, .navbar-nav>.dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>a {
padding-left:35px
}
.navbar-nav>.dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .navbar-nav>.dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>a {
padding-left:45px
}
.navbar-nav>.dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .navbar-nav>.dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>a {
padding-left:55px
}
.navbar-nav>.dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li.dropdown-header, .navbar-nav>.dropdown>.dropdown-menu>.dropdown-submenu>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>.dropdown-menu>li>a {
padding-left:65px
}
}
.navbar-inverse .navbar-nav > li > a {
	font-family: 'Roboto', sans-serif;, serif;
	font-size:12px;
	color:#fff;
	padding:15px 10px;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	background:#d53b26;
	color:#fff;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background:#d53b26;
}
.top-right {
	border-top:4px solid #88cd12;
	text-align:right;
}
.patientsInfo h3 {
	font-family: 'Roboto', sans-serif;;
	font-size:18px;
	color:#d33924;
	text-align:left;
	padding:25px 40px;
	border-bottom:3px solid #fafafa;
}
.patientsInfo ul {
	margin:0px;
	padding:0px;
}
.patientsInfo li {
	list-style:none;
	display:block;
	padding:5px 0 0 36px;
}
.patientsInfo a {
	font-family: 'Roboto', sans-serif;;
	font-size:14px;
	color:#818181;
}
.patientsInfo a:hover {
	text-decoration:none;
	color:#333;
}
.bill-btn {
	background:#474f73;
	border:none;
	padding:8px 15px;
	color:#fff;
	font-family: 'Roboto', sans-serif;;
	font-size:16px;
	margin-right:11px;
	-webkit-box-shadow: 0 3px 15px rgb(0 0 0 / 30%);
    box-shadow: 0 3px 15px rgb(0 0 0 / 30%);
}
.bill-btn:hover {
	background:#02a4d5;
}
.bill-btn.active {
	/*background:#d22d16;*/
	background:#02a4d5;
	border-radius: 9px;
	
}
.fot-bg {
	background:#454644;
}
.fot-contetn {
	padding:23px 0 0;
	float:left;
}
.fot-logo img {
	float:left;
	margin-right:28px;
}
.fot-contetn hr {
	margin:10px 0;
}
.masterBox label {
	font-weight:normal;
	font-family: 'Roboto', sans-serif, sans-serif;
	font-size:15px;
}
.input-group-addon label {
	margin-bottom:0px;
}
.input-group-addon {
	border-radius:0px;
	background:#fff;
}
.red-star {
	color:#d22e18;
	font-size:15px;
}
.input-group-addon span {
	font-size:20px !important;
	color:#9a9a9a;
}
.address-details {
	/*display:inline-block;*/
	padding:30px 0 0;
	float:left;
	margin:0 25px;
}
.address-details span {
	font-size:40px;
	color:#999999;
}
.red-content {
	font-size:12px !important;
	color:#fff	 !important;
	font-family: 'Roboto', sans-serif;;
	font-weight:600;
}
.details {
	float: right;
	text-align: left;
	line-height: 18px;
	margin: 0 0 0 10px; color: #adb4d2; font-size: 7px;
}
.top-right {
	width: 90%;
	float: right;
	border-top: none;
	text-align:right;
	padding:0;
}
.top-right ul {
	margin:0px;
	padding:0;
}
.top-right li {
	display:inline-block;
	list-style:none;
	padding:5px 10px 0 10px;
	width: 14% !important;
}
.navbar-wrapper .col-sm-2 {width: 8% !important;} 
.navbar-wrapper .col-sm-7 {width: 66.33333333% !important;}
.top-right li:last-child {width: 12% !important;} 

.top-right span {
	font-size:35px;
	color:#999999;
	margin-right:12px;
}
.people img {
	    width: 35px;
    height: 35px;
    border-radius: 100%;
    border: 2px solid rgba(1, 1, 1, 0.3);
    float: left;
    margin: 0px 0;
}
.top-right strong {
	font-size:10px !important;
	color:#fff !important;
	font-family: 'Roboto', sans-serif;;
}
.details.people {
	margin:0;
}
.green-bg {
	background: #737a94;
	text-align:center;
	padding:10px !important; position: absolute;
    top: 0;
    right: 0;
}
.green-bg span {
	color:#fff;
	font-size:13px;
	text-align:center;
	margin-right:0px;
}
.navbar-collapse.collapse {
	display:block !important;
}
.panel-title img {
	display: inline-block !important;
	text-align: center !important;
}
.navbar-brand>img {
    display: block;
    margin: 20px 0 0 0 !important;
}
/*new style*/

.table-head {
	background:#d22d16 !important;
}
.submit-btn {
	float: left;
	padding:0px 15px 0px 15px;
	position: relative;
	width: 100%;
}
.login-btn {
	padding-left:0;
}
.add-product-btn:hover {
	background-color:#333;
	color:#fff;
	text-decoration:none;
}
.pagination-bx {
	padding:0 0 0 0;
}
.pagination > li > a, .pagination > li > span {
	color:#1b1b1b !important;
}
.checkbx {
	margin-right:8px !important;
}
.form-group input {
	width: 100% !important;
}
.form-group {
	padding: 0px !important;
	margin: 0px !important;
}
.clr {
	clear:both;
}
.radio-text {
	margin:0 10px 0;
}
.loginform-main {
	background-color:#fff;
	border:solid 1px #d2d2d2;
	float:left;
	position:relative;
	width:100%;
	padding:45px; color: #fff !important;
}
.subLogin { width: 96%; border: 2px solid #104c82; background: #fff; padding: 8px; float: left; margin: 15% 0 0 0; padding: 0;}
.checkbox-bx a {
	color:#10a6d4 !important; float: right; text-decoration: underline;

}
.checkbox-bx a:hover {
	text-decoration:none;
	color:#3f3f3f !important;
}
.checkbox-bx .resistration-text {
	color:#1b1b1b !important;
	padding-left:0;
	font-size:14px !important;
}
.login-text {
	height:46px;
}
.checkbxCon input {
	width: auto !important;
}
.case-bx-head {
	height:175px !important;
}
.loading-style {width: 100%; position: absolute; background: none; top: 50%; left: 30%;  margin: 0 auto; z-index: 10000;}

.subheadBox {max-height: 500px; overflow-y: scroll;}

.subheadBox a {color: #000;}

.parameterBox {max-height: 500px; overflow-y: scroll;}
.parameterBox a {color: #000;}

#dashboard_header input{
	text-align: center;
    width: 100%;
    float: left;
}

#dashboard_header p{
	float: left;
	padding: 0 15px 0 0;
}





/* Custom, iPhone Retina */ 
@media only screen and (max-width :329px) {
 .addcaseCon .col-xs-3 {
 width:100% !important;
}
 .top-right li {
margin-bottom:20px;
}
.green-bg {
margin-bottom:0 !important;
}
}
.ajax_box {
	background-color: #fff !important;
	border: 2px solid #02a4d5 !important;
}
.loading {
	background: url('../images/indicator.gif') right center no-repeat !important;
}
.titlebx {
	margin-right:20px !important;
}
.ui-datepicker {
	z-index: 99 !important
}
;
#primary_nav_wrap
{
	margin-top:15px
	font-family: 'Roboto', sans-serif;, serif;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:500;
	font-size:14px;
	line-height:32px;
	padding:8px 15px;
	font-family: 'Roboto', sans-serif;, serif;
	
}
#primary_nav_wrap ul a:hover{ color:#fff;}
#primary_nav_wrap ul ul a{ color:#000;}
#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd
}

#primary_nav_wrap ul li:hover
{
	background:#3a4058; color: #fff !important;
	
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0;
	width: 320px;
}

#primary_nav_wrap ul ul li
{
	float:none;

border-bottom: 1px solid #ccc;
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}
#primary_nav_wrap {
	padding: 0 2%;
}

/* custom css */
.total_records {font-size: 18px;}

.form-source {
	padding: 15px 0 0 0;
}
.countBox {width: 100%; float: left; border: 1px solid #CCC; padding: 30px; font-size: 16px; margin: 0 0 30px 0;}

.glyphicon-remove{
	color:red;
}
.ucfirst 
{
    text-transform:capitalize;
}
.loginCont {width: 100%; float: left; background: url(../images/landscape-login.jpg) no-repeat left top; background-size: 100% 100% !important;}
.loginform-main label {color: #000; font-size: 15px;}
.project_info{
    width: 100%;
    float: left;
    position: relative; background: #005bae;
    border-radius: 10px;
  }
  .project_info img{
    width: 100%;
    height: auto;
    border-radius: 10px 10px 0 0;
  }
  .project_info img:hover {opacity: 0.5;}
  .calculation{
    width: 100%;
    position: relative;
    margin: 0;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center; background: #4c5473!important;  border-radius: 10px 10px 0 0; padding: 20px 10px;
  }
  .project_head{
    width: 100%;
    float: left;
    background-color: #2d344d;
    padding: 10px 30px;
    text-align: center;
    font-size: 20px !important;
    font-weight: bold;
    border-radius: 0 0 10px 10px;
  }
  a .project_head{
    color: white;
    text-decoration: none;
  transition: background-color 2s;
  }
  .project_head:hover{
    background-color: #02a4d5;
  }
  .addcaseCon .col-lg-3{
  	width: 22.5% !important;
  	margin-bottom: 30px;
  }
  
  @import url('https://fonts.googleapis.com/css?family=Poppins:300i,400,400i|Roboto:100,300,400,400i,500,700,700i');

.navbar-nav>li>.dropdown-menu {
 
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.navbar-default .navbar-nav>li>a {
  
  font-weight: bold;
}

.mega-dropdown {
  position: static !important;
  width: 100%;
}

.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.mega-dropdown-menu:before {
  
}

.mega-dropdown-menu:after {
  
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 18px;
  font-weight: bold;
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}
.navbar-nav > li{ float:left; display:inherit; width:auto;}
.navbar-default {
	background-color: transparent;
	border: none;
}
/*********fixed*****/
.topCall {width: 100%; float: left; text-align: right; background: #2d344d; padding: 12px 0;}
.topCall .col-md-6 {padding: 0; margin: 0;}
.topCall .col-md-3 {padding: 0; margin: 0;}
.navbar-brand {top: 5px;}
.top-nav-collapse .navbar-brand > img {width: 90% !important; min-width: 80px; padding: 0px 0 !important;}
.mailBox{width: 80%; position: relative; padding: 6px 20px; background: #91bb25; float: right;}
.mailBox .glyphicon-triangle-left {position: absolute; left: -14px; top: 10px; font-size: 20px; color: #91bb25;}
.callNo {width: 70%; float: right; font-family: 'Roboto', sans-serif; font-size: 16px; color: #282828;}
.back-to-top { cursor: pointer; position: fixed; bottom: 20px;  right: 20px; display:none;} 
.topCall { -webkit-transition:-webkit-transition: margin .5s ease-in-out; -moz-transition: margin .5s ease-in-out; transition: margin .5s ease-in-out}
.navbar-brand>img {width:80%;-webkit-transition: width .5s ease-in-out; -moz-transition: width .5s ease-in-out; transition: width .5s ease-in-out;  }
.location {float: right; font-size: 50px; line-height: 80px; margin: 0 0 0 20px;}
.top-nav-collapse .topCall {margin: -155px 0 0;}
.navbar-brand{ position:relative;top: -10px;}
.navbar-wrapper {width: 100%;float: left;background-color: #4c5473;position: relative !important;}
.collapse.navbar-collapse.js-navbar-collapse {margin-left:27px;}
.navbar-default .navbar-nav > li > a {color: #fff;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #fff;background-color: transparent;}
.topCall{padding: 0 3%;}
.masterCon {padding: 3% 3% 0 3% !important; min-height: 1200px !important;}

/*==========  Non-Mobile First Method  ==========*/
@media screen and (min-width:1500px) {
.top-nav-collapse .topCall {margin: -205px 0 0 !important; }
.navbar-brand>img {width: 70% !important;}
.masterCon {padding: 4% 3% 0 3% !important;}
}
@media screen and (max-width:1369px) {
	.navbar-brand>img {width: 100% !important;}
 
.navbar-nav {
 float:none;
 text-align:center;
}
.top-right li {
	display:inline-block;
	list-style:none;
	padding:5px 10px;
	width: 20% !important;
}
.top-right {
width: 90% !important; padding-top: 20px;
padding: 4px 0 4px 0;
}
.top-right ul {
margin: 0px;
padding: 0 0 0 0px;
}
.navbar-inverse .navbar-nav > li > a {
font-family: 'Roboto', sans-serif;, serif;
font-size:12px;
color:#fff;
padding:15px 7px;
}
.addcaseCon {padding: 12% 15% 20px 15% !important;}
}
 @media screen and (max-width:1300) {
.navbar-inverse .navbar-nav > li > a {padding:15px 7px;}

}
@media screen and (max-width:1280px) {
.navbar-inverse .navbar-nav > li > a {
padding:15px 8px;
}
.top-right {
width: 95%;
}
.addcaseCon .col-lg-3 {width: 33% !important;}
#primary_nav_wrap ul a
{font-size:12px;}
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.container {
width: 95%;
}
.navbar-brand img {
width: 70%;
height: auto;
}
.carousel-control {
top: 20%;
}
.navbar-brand img {
width:20%;
margin: 0 45%;
height: auto;
} 
.navbar-brand img {
width:25%;
margin:0;
}
}
 @media only screen and (max-width :1150px) {
.top-right {
width: 100%;
}
}
@media only screen and (max-width :1100px) {
.addcaseCon {
    padding: 4% 15% 20px 15% !important;
}
}
@media only screen and (max-width :1070px) {
.top-right {
width: 100%;
}
.top-right li {
padding: 15px 5px;
}
}
@media only screen and (max-width :1030px) {
.timeNo {
display: none !important;
}
.top-right li {
padding: 15px 25px !important;
}
.top-nav-collapse .topCall {
    margin: -220px 0 0 !important;
}
.top-right {padding-top: 0px !important;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width :1024px) {
.top-right {
border-top: none;
}
.navbar-toggle {
margin: 0px !important;
}
.carousel-control {
top: 40%;
}
.addcaseCon {
padding:60px 5% 20px;
}
/*toggle*/
.navbar-wrapper {
position: relative !important;
}
/*.topCon { margin:65px 0 0;}
.topCon .col-lg-3 {width: 30% !important; float: left;}
*/.topCall .col-lg-7 {
width: 70% !important;
float: left;
}
.topCall .col-sm-12 {
width: 50% !important;
}
.top-right {
margin: 0px !important;
float: right;
}
.navbar-wrapper {
margin: 0;
}
.header {
margin: 9% 0 0 0;
}
.navbar-brand img {
    width: 23%;}
.project_head { font-size: 15px;  font-weight: bold;}
.calculation {font-size: 20px;}

}
 @media only screen and (max-width :992px) {
.navbar-brand img {
 margin:0;
 position:relative;
 z-index:999;
}
.top-right {
 margin:97px 0 0;
 text-align: right;
}
.top-right span {
 margin-right:10px;
}
 .last-text-box {
width:100% !important;
}
}
 @media only screen and (max-width :800px) {
.top-right {
margin:85px 0 0;
}
.navbar-brand {
 padding:0px 0 10px;
}
.topCon .col-sm-12 {
width: 100%;
}
.navbar-brand img {
width:90% !important;
height: auto;
margin: 0;
}
.navbar-brand img {width: 30% !important;}
.project_head {font-size: 12px !important;}
}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
.topCon {
padding:10px 0%;
}
.top-right span {
margin-right:5px;
}
.top-right {
margin:130px 1% 0;
}
.navbar-wrapper {
position: relative!important;
}
.navbar-wrapper {
margin: 0;
}
.header {
margin: 9% 0 0 0;
}
 .navbar-inverse {
background-color: #080808;
border-color: #080808;
}
.navbar-header [class^="icon-"], [class*=" icon-"] {
padding: 2px 0 !important;
margin: 0;
}
.navbar-header {
float: none;
padding: 10px 0 10px 0;
}
.navbar-toggle {
margin-top: 14px;
margin-bottom: 14px;
z-index: 9999;
}
.navbar-inverse .navbar-toggle {
background-color: #fff;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
background-color: #fff
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: #85c4eb;
}
.navbar-inverse .navbar-toggle {
border-color: #fff;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: #0867a3;
}
.navbar-collapse {
padding: 0px;
}
.navbar-nav {
float: none;
width: 100%;
}
.nav > li {
border-bottom:  1px dotted #85c4eb;
padding: 0;
}
.navbar-brand {
padding: 0 0 0 20px;
}
.navbar-collapse.in {
overflow-y: hidden;
}
.patientsInfo {
 margin:10px 0;
}
.fot-logo img {
 float:none;
 text-align:center;
 display:block;
}
.fot-contetn {
 float:none;
 text-align:center;
}
.details {
 display:none;
}
.details.people {
 display:block;
}
.top-right span.icon-placeholder {
 display:none;
}
.top-right span.icon-clock {
 display:none;
}
.top-right span.icon-time {
 display:none;
}
.top-right {
 text-align:center;
}
.top-right li {
 padding:15px 0 0;
}
.addcaseCon .col-xs-3 {
width: 33.33333333333333% !important;
margin:
}
.last-text-box {
width:100% !important;
}
.addcaseCon .col-xs-3 {width: 100% !important; margin: 0 0 20px 0;}
.footer p:last-child { text-align: center;}
.footer p {width: 100% !important;}
.calculation {font-size: 40px !important; top: 180px !important;}

.top-right li {
    padding: 15px 10px 15px 17px!important;
}
}



@media(min-width:767px) {
	
      .navbar {
        -webkit-transition: all .9s ease-in-out,padding .5s ease-in-out;
        -moz-transition: all .9s ease-in-out,padding .5s ease-in-out;
        transition: all .9s ease-in-out,padding .5s ease-in-out, width .5s ease-in-out;
    }
    .top-nav-collapse {
        padding: 0; border-bottom: 1px solid #e7ebed;
    }
	.top-nav-collapse .navbar-brand { min-width:80px; padding:10px 0;  -webkit-transition: all .9s ease-in-out,padding .5s ease-in-out;
        -moz-transition: all .9s ease-in-out,padding .5s ease-in-out;
        transition: all .9s ease-in-out,padding .5s ease-in-out, width .5s ease-in-out; }
	.top-nav-collapse .navbar-nav { -webkit-transition: all .9s ease-in-out,padding .5s ease-in-out;
        -moz-transition: all .9s ease-in-out,padding .5s ease-in-out;
        transition: all .9s ease-in-out,padding .5s ease-in-out, width .5s ease-in-out; }
	.top-nav-collapse .topInfo { margin:-70px 0 0; }
	.top-nav-collapse .navbar-brand {top: -4px;}
		.logoCon img {  transition: width .5s, hight .5s;}
 
	
	.top-nav-collapse .logoCon {  bottom: -125px; }
	.top-nav-collapse .logoCon h3 {margin: 15px 0 0 0px !important; font-size: 20px !important;}
	.top-nav-collapse .logoCon h3 span { font-size: 15px !important;}
	.top-nav-collapse .logoCon .col-sm-3 {width: 15% !important;}
	.top-nav-collapse .logoCon img {width: 26%; height: auto; }
	.top-nav-collapse .navbar-nav > li > a {padding: 25px 20px;}
	.top-nav-collapse .callBox {  margin: 5px 30px 5px 0 !important;}
	.top-nav-collapse .navbar-wrapper {width: 100% !important; margin: 0px !important;}
	.top-nav-collapse .navbar-brand>img {width: 10% !important;}
	
 }
 @media only screen and (max-width :690px) {
 .topCon .col-sm-12 {
width: 100% !important;
}
.navbar-brand img {
 width:22% !important;
margin:0 0 0 40%;
}
.navbar-brand {
 padding:0px;
float:none;
}
.bill-btn {
 margin:5px 0;
}
.logo-content {
text-align:center !important;
border-bottom:solid 1px #e7e7e7;
padding-bottom:15px;
margin-bottom:15px;
}
}
 @media only screen and (max-width :550px) {
 .addcaseCon .col-xs-3 {
 width:50% !important;
margin-bottom:30px;
}
}
 @media only screen and (max-width :520px) {
.details {
 display:none;
}
.details.people {
 display:block;
}
.top-right span.icon-placeholder {
 display:none;
}
.top-right span.icon-clock {
 display:none;
}
.top-right span.icon-time {
 display:none;
}
.top-right {
 text-align:center;
}
.addcaseCon span {
 padding:15px;
 margin-bottom:10px;
}
.heading {
 padding:15px 0;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width :420px) {
.topCon .col-xs-6 {
width:100%;
}
.top-right {
 margin:100px 0 0;
 text-align:center;
}
.navbar-brand img {
 height: auto;
 margin: 0 35%;
 width:50%;
}
.addcaseCon .col-xs-3 { width:33%;}
}

.bill-btn{
	border-radius: 9px !important;
}
.box {width: 100%; float: left; position: relative; margin: 10px; padding: 30px; }

@media (min-width:1400px) {
.addcaseCon {
	padding: 4% 15% 20px 15% !important;
}
.top-right li {
    width: 60% !important;
}
}
@media (max-width:1399px) {
.addcaseCon {
	padding: 6% 15% 20px 15% !important;
}
.top-right li {
    width: 60% !important;
}
.top-right li:last-child {
    width: 13% !important;
}
#primary_nav_wrap ul a {    padding: 13px 15px;}
}
@media (max-width:1225px) {
.addcaseCon {
	padding: 5% 15% 20px 15% !important;
}
.top-right li {
    width: 23% !important;
}
.navbar-brand>img {width:14%;}
}
@media (max-width:1040px) {
.addcaseCon {
	padding: 5% 15% 20px 15% !important;
}
.top-right li {
    width: 50% !important;
}
.navbar-brand>img {width:13%;}
}
@media (max-width:1020px) {
.addcaseCon {
	padding: 7% 15% 20px 15% !important;
}
.navbar-brand>img {width:11%;}
}

.headingNew {width: 100%; float: left; background: #fff; box-shadow: 0px 0px 8px 0px rgba(76,84,115,0.45); -webkit-box-shadow: 0px 0px 8px 0px rgba(76,84,115,0.45); -moz-box-shadow: 0px 0px 8px 0px rgba(76,84,115,0.45); padding: 20px; min-height: 50px; margin: 0 0 30px 0;}
.addcaseSec1 {padding: 4% 7% 20px 7% !important;}
/*-----------------------------------*/
/* Table Styles
/*-----------------------------------*/
.headingNew table { width: 100%; border-collapse: collapse; background-color: #fff; }
.headingNew tr:nth-of-type(odd) {  background: #f9f9f9; }
.headingNew th { background: #4c5473; color: white; font-weight: bold; }
.headingNew td, .headingNew th {  padding: 6px 6px 6px 6px;  border: 1px solid #dbdbdb; }
.addcaseSec1 label { display: inline-block; margin-bottom: 5px;  font-weight: 800; color: #3673ae;}
.addcaseSec1 .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { cursor: not-allowed; background-color: #fff; opacity: 1;}

#dashboard_parent .dateBox {background: #4c5473; float: left; }
#dashboard_parent .dateBox p {margin:  0; padding:  0; color:  #fff; padding: 2px 15px  !important;}
#dashboard_parent .addcaseSec1 .form-control1[disabled], .form-contro1[readonly], fieldset[disabled] .form-control1 {
    cursor: not-allowed;
    background-color: #6b769e;
    opacity: 1; border: none; color:  #fff;
}
#dashboard_parent input {
    cursor: not-allowed;
    background-color: #6b769e;
    opacity: 1; border: none; color:  #fff; line-height: 28px;
}
#dashboard_parent .dateBox .col-lg-8 {padding:  0; margin: 0; width:60% !important; }
#dashboard_parent .dateBox .col-lg-4 {padding:  0; margin: 0; width:40% !important;}
#daily_man_tbl table{ width: 180% !important; }